Bug 1298925 - python-botocore-1.3.21 is available
Summary: python-botocore-1.3.21 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-botocore
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Garrett Holmstrom
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-15 12:21 UTC by Upstream Release Monitoring
Modified: 2016-01-28 18:23 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-01-27 15:51:56 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-01-15 12:21:01 UTC
Latest upstream release: 1.3.20
Current version/release in rawhide: 0.58.0-2.el7
URL: https://github.com/boto/botocore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-01-15 12:21:17 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: botocore-1.3.20.tar.gz
old sha256: 9760d883611110a05f5f8346c7b2198aef87be9117d4cbe1e4ee6608a560c4a2

new source: ./botocore-1.3.20.tar.gz
new sha256: 9760d883611110a05f5f8346c7b2198aef87be9117d4cbe1e4ee6608a560c4a2

Comment 2 Upstream Release Monitoring 2016-01-20 12:17:28 UTC
Latest upstream release: 1.3.21
Current version/release in rawhide: 0.58.0-2.el7
URL: https://github.com/boto/botocore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2016-01-20 12:17:41 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: botocore-1.3.21.tar.gz
old sha256: ca3a5bcf0e1504137bc8b4322ae305e1b0e3b85e76480df9f79a4f3b39517788

new source: ./botocore-1.3.21.tar.gz
new sha256: ca3a5bcf0e1504137bc8b4322ae305e1b0e3b85e76480df9f79a4f3b39517788

Comment 4 Fedora Update System 2016-01-21 10:07:51 UTC
awscli-1.9.21-1.el7 python-botocore-1.3.21-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c576a00844

Comment 5 Fedora Update System 2016-01-21 10:07:52 UTC
awscli-1.9.21-1.fc23 python-botocore-1.3.21-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b18ef77ed0

Comment 6 Fedora Update System 2016-01-21 10:08:03 UTC
awscli-1.9.21-1.fc22 python-botocore-1.3.21-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ceb9329741

Comment 7 Fedora Update System 2016-01-21 10:08:04 UTC
awscli-1.9.21-1.el6 python-botocore-1.3.21-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8455849c18

Comment 8 Fedora Update System 2016-01-22 04:56:32 UTC
awscli-1.9.21-1.fc23, python-botocore-1.3.21-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b18ef77ed0

Comment 9 Fedora Update System 2016-01-22 07:50:05 UTC
awscli-1.9.21-1.el6, python-botocore-1.3.21-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8455849c18

Comment 10 Fedora Update System 2016-01-22 07:56:04 UTC
awscli-1.9.21-1.el7, python-botocore-1.3.21-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c576a00844

Comment 11 Fedora Update System 2016-01-23 21:29:37 UTC
awscli-1.9.21-1.fc22, python-botocore-1.3.21-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ceb9329741

Comment 12 Fedora Update System 2016-01-24 19:07:55 UTC
awscli-1.9.21-1.el7 python-botocore-1.3.21-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c576a00844

Comment 13 Fedora Update System 2016-01-26 03:53:10 UTC
awscli-1.9.21-1.el7, python-botocore-1.3.21-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c576a00844

Comment 14 Fedora Update System 2016-01-27 15:51:49 UTC
awscli-1.9.21-1.fc22, python-botocore-1.3.21-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-01-27 16:11:49 UTC
awscli-1.9.21-1.el7, python-botocore-1.3.21-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-01-28 18:23:43 UTC
awscli-1.9.21-1.fc23, python-botocore-1.3.21-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.